@model MyVod.Infrastructure.Models.Movie

@{
    ViewBag.Title = Model!.Title;
    Layout = "_Layout";
}

<section class="single-movie-container">
    <div class="row">
        <div class="col-5">
            <img src="@Model.Cover" />
        </div>
        <div class="col-7 single-movie-data-wrapper">
            <h2>@Model.Title (@Model.EnglishTitle)</h2>

            <p><span>Released:</span> @Model.ReleasedAt</p>
            @* <p><span>Gatunek:</span> @Model.Genre.Name</p> *@
            <p><span>Reżyser:</span> @Model.Director.FirstName @Model.Director.LastName</p>

        </div>
    </div>
    <h3>Description</h3>
    <p>
        @Model.Description
    </p>

    <h3>Trailer</h3>

    <iframe width="560" height="315" src="@Model.Trailer" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

</section>